package com.ruoyi.xq.util;

import java.time.LocalDate;

public class AgeUtil {
    public static Integer getAge(LocalDate localDate){
        if(localDate == null){
            return null;
        }
        return LocalDate.now().getYear() - localDate.getYear();
    }
}
